# Debian Installer preconfiguration file
# to install Debian with custom repositories

# Add your custom repositories
d-i apt-setup/local0/repository string \
	http://repo.peppermintos.com/packages peptesting main contrib non-free
d-i apt-setup/local0/comment string PeppermintOS repository
d-i apt-setup/local0/source boolean true
d-i apt-setup/local0/source boolean true

# URL to the public key of the local repository
d-i apt-setup/local0/key string http://repo.peppermintos.com/packages/conf/peppermint-keyring.gpg

# You can choose to install non-free and contrib software.
d-i apt-setup/non-free boolean true
d-i apt-setup/contrib boolean true

# Remove popularity-contest
popularity-contest popularity-contest/participate boolean false

